\documentclass[margin=0.5cm]{standalone}
\usepackage{tikz}
\usetikzlibrary{positioning,calc}

\usepackage{../sty/clado}

\begin{document}

\begin{tikzpicture}
    \clado{4}
\end{tikzpicture}
\end{document}